Package com.sun.jna.platform.win32

# Interface PhysicalMonitorEnumerationAPI

All Known Subinterfaces:
  `Dxva2`

public interface PhysicalMonitorEnumerationAPI
Conversion of PhysicalMonitorEnumerationAPI.h

Author:
  Martin Steiger

- ## Nested Class Summary

  Nested Classes
  Modifier and Type
  Interface
  Description
  `static class`
  `PhysicalMonitorEnumerationAPI.PHYSICAL_MONITOR`
  Contains a handle and text description corresponding to a physical monitor.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `PHYSICAL_MONITOR_DESCRIPTION_SIZE`
  A physical monitor description is always an array of 128 characters.

- ## Field Details

  - ### PHYSICAL_MONITOR_DESCRIPTION_SIZE

    static final int PHYSICAL_MONITOR_DESCRIPTION_SIZE
    A physical monitor description is always an array of 128 characters. Some of the characters may not be used.
    See Also:
      - Constant Field Values